*body {
	text-align: center;}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;}
table p {
	margin: 0px;}
table {
	font-size: 12px;}
img {
	border: medium none;
	text-decoration: none;}
a {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;}
a:hover {
	text-decoration: underline;}
h2 {
	text-align: center;
	margin: 0px;
	font-size: 12px;
	font-weight: bold;}
h3 {
	margin: 0px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;}
div{
	cursor: default;
	font-size: 13px;}
div#conteneurDePage {
	position: relative;
	text-align: left;
	margin: 0px auto;
	width: 770px;}
h1 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;}
.alert {
	margin: 0px;}
.remarque {
	text-align: center;
	font-size: 10px;
	font-weight: bold;}
span.alert {
	font-size: 14px;}
.retour {
	margin:30px;
	text-align: right;}
h1#titre {
	text-align: center;
	font-family: Times New Roman, serif;
	font-size: 48px;
	font-weight: bold;}
p#misAJour {
	position: absolute;
	left: 100px;
	font-weight: bold;
	font-size: 12px;}
#partieGauche {
	position: absolute;
	top: 120px;
	text-align: left;
	width: 185px;}
*#partieGauche {
	bottom: 0px;}	
#menuEnTete {
	list-style-type: none;
	padding: 0px;
	margin: 10px;}
#menuEnTete li {
	padding-bottom: 10px;}
#menuEnTete li span{
	width: 4px;
	height: 7px;
	position: absolute;
	right: 5px;
	background-repeat: no-repeat;}
.deroulant {
	border: solid 1px;
	position: absolute;
	left: 185px;}
#carte {
	height: 411px;
	display: none;
	top: 40px;}
#liens {
	display: none;
	top: 90px;}
#menuLangue {
	position: absolute;
	right: 30px;}
#menuLangue li {
	display: inline;}
#nomMenu {
	width: 471px;
	height: 15px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	border-bottom: solid 1px;}
#nomMenu td{
	text-align: right;
	height:20px;}
#nomMenu li{
	display: inline;}
.fermeture {
	margin-left:240px;
	font-size: 12px;
	font-weight: bold;}
#amis {
	border-top: solid 1px;}
h3.nomMenu {
	border-bottom: solid 1px;}
td.nomMenu {
	height: 15px;}
#ville {
	text-align: center;
	height:15px;
	border-top: solid 1px;
	font-size: 12px;
	font-weight: bold;}
#divers {
	border-top: solid 1px;}
#liens ul {
	margin:0px;
	padding: 0px;
	text-align: left;
	list-style-type: none;}
#liens ul li a{
	display: block;
	padding-left: 10px;
	padding-bottom: 2px;
	width: 393px;
	font-size: 11px;}
#liens ul li a:hover{
	text-decoration: none;}
div#corpPage {
	position: absolute;
	top: 130px;
	left: 185px;
	border-top: solid 1px;
	border-left: solid 1px;
	text-align: left;
	padding: 20px;
	margin: 0px auto;
	width: 547px;}
*div#corpPage {
	width: 585px;
	bottom: 170px;
	left: 183px;}	
#description {
	width: 330px;
	font-size: 16px;
	font-weight: bold;}
#principal table{
	margin-bottom:20px;
	margin-top:20px;}
#secondaire {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 200px;}
#secondaire table{
	margin-top:20px;
	margin-left:20px;
	width: 180px;}
.compteur h2 {
	width: 150px;}
.compteur {
	text-align: center;}
#depouilleur {
	position:relative;
	left: 45px; 
	border: solid 1px;
	width: 260px;
	text-align: center;}
#depouilleur h2{
	border-bottom: solid 1px;}
#depouilleur p {
	font-size: 12px;
	margin: 0px;}
p#message{
	font-size: 11px;
	border-top: solid 1px;}
#depouilleur #message a{
	font-size: 11px;}
#statistiques {
	width: 350px; }
#statistiques td {
	width: 50%;}
.tete {
	border: solid 1px;}
.gauche {
	border-left: solid 1px;
	border-bottom: solid 1px;
	border-right: solid 1px;}
.droite {
	border-bottom: solid 1px;
	border-right: solid 1px;}
#statistiques p {
	text-align: right;}
#invisible {
	font-size: 6px;}
form {
	position: relative;}
.renseignements {
	font-weight: bold;
	position: absolute;
	left: 0px;}
.renseignements p {
	text-align: left;
	margin: 0px;}
.champ {
	background-color:#fff ;
	border: 1px solid ;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold ;
	color: #000 ;
	position: absolute;
	left: 185px;
	width: 450px;}
textarea.champ {
	height: 240px;}
#civil {
	left: 185px;
	top: 50px;}
#nomDeFamille {
	top: 100px;}
#prenom {
	top: 150px;}
#mail {
	top: 200px;}
#message {
	top: 250px;}
#joint {
	top: 520px;}
#boutons {
	top: 570px;}
#ok {
	color:#000000;
	left: 140px;}
#null {
	background-color:#222222;
	border-color:#888888;
	left: 360px;}
.button {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	position: relative;
	font-weight: bold ;
	width: 130px;
	font-size: 12px;}

.img_boder_hover {
    border: 1px dotted transparent;
}	
.img_boder_hover:hover {
    border: #4c4788 1px dotted;
}